$(document).ready(function () {
    //PointerEventsPolyfill.initialize({});
    //FastClick.attach(document.body);

    $("#dialog-credits").dialog({
        autoOpen: false,
        title: 'Crédits',
        width: 800,
        modal: true,
        height:500,
        overflow:"auto",
        create: function(event, ui) {
            var widget = $(this).dialog("widget");
            $(".ui-dialog-titlebar-close span", widget).remove();
            
        }
    });

    $("#dialog-mentions").dialog({
        autoOpen: false,
        title: 'Mentions légales',
        width: 800,
        modal: true,
        height:500,
        overflow:"auto",
        create: function(event, ui) {
            var widget = $(this).dialog("widget");
            $(".ui-dialog-titlebar-close span", widget).remove();
            
        }
    });
    $("#bottom .selector").click(function () {
        $("#dialog-"+$(this).attr('id')).dialog("open");
    });

});